<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.manage.CustomerServiceEveryMonthDetailMapper">

    <select id="getDetailData" resultType="com.cyksj.model.entity.CustomerServiceEveryMonthDetail">
        select cd.* from `customer_service_every_month_detail` cd
        where cd.statistics_id = #{statisticsId}
        and type = #{type}
    </select>
</mapper>